{
  "navBar": {
    "link1": "الرئيسية",
    "link2": "الميزات",
    "link3": "كيف يعمل",
    "link4": "لقطة الشاشة",
    "link5": "ملاحظة",
    "link6": "اتصل بنا",
    "link7":"الخصوصية",
    "link8":"تحميل"
  },
  "Home": {
    "title": "احصل على تنزيل مجاني لتطبيق",
    "ApplicationName": "ذاكر",
    "description": "من الحقائق الثابتة منذ فترة طويلة أن القارئ سوف يصرف انتباهه عن المحتوى",
    "buttonLabel": "تحميل على المتجر",
    "button1": "جوجل بلاي",
    "button2": "ابل",
    "mainImage": "/Home/Main.png"
  },
  "Features": {
    "title": "ميزات التطبيق",
    "description": "تقديم قيمة احترافية بموضوعية مع جاهزية متنوعة للويب. نقل خدمة العملاء اللاسلكية بشكل تعاوني دون محفزات موجهة نحو الهدف للتغيير. التعاون.",
    "mainImage": "/Features/main.png",
    "Data": {
      "1": {
        "img": "/Features/1.png",
        "title": "ميزات غير محدودة",
        "description": "استمتع بإمكانيات غير محدودة لتخصيص تجربتك"
      },
      "2": {
        "img": "/Features/2.png",
        "title": "دعم ودود عبر الإنترنت",
        "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
      },
      "3": {
        "img": "/Features/3.png",
        "title": "مشاركة اجتماعية",
        "description": "مكون معياري وقابل للتبديل بين التخطيطات وحتى العروض التوضيحية."
      },
      "4": {
        "img": "/Features/4.png",
        "title": "دقة عالية",
        "description": "مكون معياري وقابل للتبديل بين التخطيطات وحتى العروض التوضيحية."
      },
      "5": {
        "img": "/Features/5.png",
        "title": "مشاركة اجتماعية",
        "description": "سهولة مشاركة المحتوى عبر منصات التواصل الاجتماعي"
      },
      "6": {
        "img": "/Features/6.png",
        "title": "استخدم على أي جهاز",
        "description": "توافق مع جميع الأجهزة لضمان تجربة سلسة"
      }
    }
  },
  "HowItWork": {
    "title": "كيف يعمل؟ ",
    "description": " استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل.",
    "mainImage": "/HowItWorks/main.png",
    "Data": {
      "1": {
        "img": "/HowItWorks/1.png",
        "title": "تسجيل الدخول ",
        "description": "تسخير المنهجيات الموثوقة وخدمات الويب المتعامدة بشكل مقنع."
      },
      "2": {
        "img": "/HowItWorks/2.png",
        "title": "اختيار مادة",
        "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
      },
      "3": {
        "img": "/HowItWorks/3.png",
        "title": "إنشاء اختبار",
        "description": "تسخير المنهجيات الموثوقة وخدمات الويب المتعامدة بشكل مقنع."
      },
      "4": {
        "img": "/HowItWorks/4.png",
        "title": "عرض النتيجة",
        "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
      }
    }
  },
  "VideoPage": {
    "title": "منصة التطبيق الأكثر استخداما",
    "description": "ابدأ العمل مع ذلك الذي يمكن أن يوفر كل ما تحتاجه لتوليد الوعي وزيادة حركة المرور والتواصل. تحويل القيمة الدقيقة بكفاءة من خلال المحتوى الذي يركز على العميل.",
    "mainImage": "/Video/Play.png",
    "Data": {
      "1": {
        "img": "1",
        "title": "تنزيلات التطبيق",
        "number": "1111"
      },
      "2": {
        "img": "2",
        "title": "عملاء سعداء",
        "number": "2222"
      },
      "3": {
        "img": "3",
        "title": "الحسابات النشطة",
        "number": "3333"
      },
      "4": {
        "img": "4",
        "title": "ملاحظات",
        "number": "4444"
      }
    }
  },
  "ScreenShoot": {
    "title": "لقطات شاشة التطبيق",
    "description": "استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل",
    "Data": [
      "ScreenShoot/5.png",
      "ScreenShoot/4.png",
      "ScreenShoot/3.png",
      "ScreenShoot/2.png",
      "ScreenShoot/1.png",
      "ScreenShoot/5.png",
      "ScreenShoot/4.png",
      "ScreenShoot/3.png",
      "ScreenShoot/2.png",
      "ScreenShoot/1.png"
    ]
  },
  "NotePage": {
    "title": "ماذا يقول عملاؤنا عن ذاكر",
    "description": " استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل.",
    "Data": {
      "1": {
        "description": "تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
        "rate": 4,
        "img": "/Note/1.png",
        "name": "إليسا اسكندر"
      },
      "2": {
        "description": "تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
        "rate": 4,
        "img": "/Note/1.png",
        "name": "إليسا اسكندر"
      },
      "3": {
        "description": "تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
        "rate": 4,
        "img": "/Note/1.png",
        "name": "إليسا اسكندر"
      }
    }
  },
  "DownloadPage": {
    "title": "متوفر الآن على",
    "description": "ابدأ العمل مع ذلك الذي يمكن أن يوفر كل ما تحتاجه لتوليد الوعي وزيادة حركة المرور والتواصل. تحويل القيمة الدقيقة بكفاءة من خلال المحتوى الذي يركز على العميل",
    "buttonLabel": "تحميل على المتجر",
    "button1": "جوجل بلاي",
    "button2": "المتجر",
    "img": "/Download/1.png"
  },
  "ContactPage": {
    "title": "تواصل معنا",
    "description": "من السهل جدا الاتصال بنا. ما عليك سوى استخدام نموذج الاتصال أو زيارتنا  في المكتب. ابتكار التكنولوجيا التنافسية ديناميكيا بعد مجموعة موسعة من القيادة",
    "Data": {
      "1": {
        "title": "المكتب الرئيسي",
        "image": "/contact/1.png",
        "value": "121 King St , ملبورن VIC 3000, أستراليا"
      },
      "2": {
        "title": "المكتب الرئيسي",
        "image": "/contact/2.png",
        "value": "+61 2 8376 6284"
      },
      "3": {
        "title": "المكتب الرئيسي",
        "image": "/contact/3.png",
        "value": " hello@your domain.com"
      }
    }
  },
  "Footer": {
    "title": "اشترك في نشرتنا الإخبارية",
    "description": "نحن فريق من غير المتشائمين الذين يهتمون حقا بعملنا",
    "privacy": "© زاكر 2024.جميع الحقوق محفوظة"
  },
  "Links": {
    "google_play_link": "https://play.google.com/store",
    "apple_store_link": "https://apps.apple.com",
    "facebook": "/",
    "telegram": "/",
    "instagram": "/",
    "twitter": "/"
  },
  "Setting": {
    "Logo": "/Setting/LOGO.png"
  },
  "Privacy": {
    "title":"الخصوصية : ",
    "SubTitle1":"مقدمة",
    "SubTitle2":"معلومات",
    "SubTitle3":"خاتمة",
    "introduction":"نحن في تطبيق ذاكر نولي أهمية كبيرة لحماية بيانات مستخدمينا والحفاظ على خصوصيتهم. تهدف هذه السياسة إلى شرح كيفية جمع، استخدام، تخزين وحماية البيانات الشخصية الخاصة بك عند استخدامك للتطبيق. باستخدامك لتطبيق ذاكر، فإنك توافق على الشروط المنصوص عليها في هذه السياسة.",
    "description":"البيانات التي نقوم بجمعها: نقوم بجمع الأنواع التالية من البيانات لضمان تقديم تجربة تعليمية مخصصة ومحسنة: البيانات الشخصية: الاسم، رقم الهاتف، العنوان (بشكل نصي)، الجنس، والمستوى الدراسي (بكالوريا علمي أو أدبي). بيانات الاستخدام: الأسئلة التي يقوم المستخدم بحلها وجميع الاختبارات والإجابات الخاصة بالمستخدم لتحليل أدائه وتحديد نقاط القوة والضعف. بيانات إضافية غير مباشرة: عند استخدامك للتطبيق، قد نقوم بجمع بيانات عن الأنشطة داخل التطبيق مثل الأنماط الزمنية للاستخدام، مدة الجلسات، وعدد الاختبارات المحلولة لتحسين أداء التطبيق. كيفية جمع البيانات: البيانات الشخصية: يتم إدخالها يدويًا من قبل المستخدم عند التسجيل أو تحديث الملف الشخصي. الاختبارات والإجابات: يتم جمعها تلقائيًا عند استخدام ميزات التطبيق مثل حل الاختبارات. البيانات التحليلية: يتم جمعها تلقائيًا عبر النظام الداخلي للتطبيق لمراقبة سلوك الاستخدام (لا تشمل بيانات الجهاز أو الموقع الجغرافي). الغرض من جمع البيانات: نحن نقوم بجمع بياناتك الشخصية والاستخدام لتحقيق الأهداف التالية: تخصيص تجربة المستخدم: لضمان أن تكون التجربة التعليمية متناسبة مع مستوى الطالب واحتياجاته التعليمية. تحليل الأداء: جمع بيانات الاختبارات يساعدنا على تقديم تقارير مخصصة توضح نقاط القوة والضعف لدى الطالب لتحسين مستوى التحصيل العلمي. تحسين جودة التطبيق: عبر استخدام البيانات لتحليل التفاعل مع التطبيق وتعزيز الميزات وتحسين الأداء العام. مشاركة البيانات مع أطراف ثالثة: نحن نلتزم بعدم مشاركة بياناتك الشخصية أو بيانات الاستخدام مع أي طرف ثالث، إلا في الحالات الضرورية التالية: بموافقتك الصريحة: في حال قمت بالموافقة على مشاركة بياناتك لأغراض محددة. التزامات قانونية أو أوامر قضائية أو إجراءات قانونية: إذا تطلب منا القانون الكشف عن معلومات معينة امتثالًا له. ملفات تعريف الارتباط (Cookies): على الرغم من أن التطبيق لا يستخدم ملفات تعريف الارتباط بشكل مباشر، قد يتم استخدام ملفات مشابهة في حال تم إدماج مكونات ويب مستقبلية في التطبيق. هذه الملفات تساهم في تحسين تجربة المستخدم عبر حفظ تفضيلات الاستخدام وتقديم ميزات إضافية. تخزين البيانات: المكان ومدة التخزين: يتم تخزين البيانات على سيرفرات سحابية آمنة ويتم الاحتفاظ بالبيانات طالما كنت تستخدم التطبيق. بمجرد إيقاف الاستخدام لفترة طويلة، نحتفظ بالحق في الاحتفاظ بالبيانات لأغراض تحليلية أو إدارية. التدابير الأمنية: يتم استخدام تقنيات الأمان مثل تشفير البيانات أثناء النقل (SSL) لحماية المعلومات الشخصية. كما أن الوصول إلى البيانات المخزنة مقيد لموظفي الشركة المخولين فقط، ويتم تسجيل أي وصول لتلك البيانات لضمان الأمان والشفافية. حماية البيانات: نحن نتخذ كافة التدابير الممكنة لضمان حماية بياناتك من الوصول غير المصرح به أو التعديل أو الكشف. نعتمد على البروتوكولات الأمنية القياسية لتشفير البيانات أثناء النقل، ونراقب بشكل دوري الأنظمة الخاصة بنا لضمان عدم وجود ثغرات أمان. حقوق المستخدم: نحن نمنح مستخدمينا الحقوق التالية: الحق في الوصول: يمكنك الوصول إلى البيانات الشخصية التي قمنا بجمعها عنك من خلال حسابك في التطبيق. الحق في التعديل: يمكنك تعديل البيانات الشخصية الخاصة بك من خلال إعدادات الحساب. الحق في الاعتراض: في حال رغبت بعدم استخدام بياناتك لتحليل الأداء، يمكنك الاعتراض على ذلك من خلال إعدادات الحساب. الحق في تقييد المعالجة: يمكنك طلب تقييد معالجة بياناتك في حالات محددة. يرجى ملاحظة أنه لا يمكن للمستخدم طلب حذف البيانات بسبب طبيعة خدمات التطبيق التعليمية وتحليل الأداء المستمر. الأطفال والخصوصية: تطبيق ذاكر مخصص فقط للمستخدمين الذين يبلغون 18 عامًا أو أكثر (طلاب المرحلة الثانوية). نحن لا نقوم بجمع بيانات شخصية عن عمد من الأطفال دون السن المسموح به. إذا اكتشفنا أننا قمنا بجمع بيانات من مستخدم دون السن القانوني، سنقوم بحذف هذه البيانات على الفور. الإعلانات والتحليلات: نحن لا نقوم بعرض إعلانات داخل التطبيق، كما أننا لا نستخدم أدوات خارجية لتحليل بيانات المستخدم مثل Google Analytics. يتم التعامل مع كافة بيانات الاستخدام داخليًا لأغراض تحسين تجربة المستخدم وتحليل الأداء التعليمي. التغييرات على سياسة الخصوصية: نحتفظ بالحق في تعديل هذه السياسة من وقت لآخر لتتوافق مع التحديثات القانونية أو لتحسين مستوى حماية البيانات. في حال إجراء أي تغييرات جوهرية على سياسة الخصوصية، سيتم إعلام المستخدمين داخل التطبيق وسيتعين عليك الموافقة على التغييرات لمواصلة استخدام التطبيق. الامتثال للقوانين: نلتزم بجميع القوانين واللوائح المعمول بها المتعلقة بحماية البيانات الشخصية، بما في ذلك قوانين حماية البيانات المحلية والدولية مثل اللائحة العامة لحماية البيانات (GDPR)، وقانون حماية خصوصية المستهلك في كاليفورنيا (CCPA) في حال كان التطبيق متاحًا في تلك المناطق. التواصل معنا: في حال كان لديك أي استفسارات أو شكاوى بخصوص سياسة الخصوصية أو طريقة تعاملنا مع بياناتك الشخصية، يمكنك التواصل معنا عبر البريد الإلكتروني التالي: info@misbar.education.",
    "conclusion":"نحن ملتزمون بحماية خصوصيتك وبياناتك الشخصية. إذا كان لديك أي استفسار أو كنت بحاجة إلى توضيحات إضافية، يرجى عدم التردد في التواصل معنا."
  },
  "NotFound": {
    "title":"عذرا الصفخة غير موجودة",
    "description":"ارجع للصفحة الرئيسية"
  },
  "Download": {
    "title":"",
    "description":""
  }
}
